/* Text Elements */

h1.heading-1 {
  background-color: #2a4796;
  text-align: center;
}

h1.heading-1.siteHeader {
  margin-right: 0;
  margin-bottom: 0;
  padding-right: 0;
  padding-left: 0;
  background-color: #f9fafa;
}

h1.heading-2 {
  margin-top: 10px;
  margin-right: 5px;
  margin-left: 5px;
  padding-right: 5px;
  padding-left: 5px;
  text-align: center;
}

h1 font.heading-text-12 {
  color: #0a0808;
}

h2.heading-15 {
  text-align: left;
  font-weight: 600;
}

h2.heading-5 {
  text-align: center;
}

h2.heading-4 {
  text-align: center;
}

h2.heading-3 {
  text-align: center;
  font-weight: 700;
}

h2.heading-6 {
  text-align: left;
  font-weight: 700;
}

h2.heading-7 {
  text-align: center;
  font-weight: 700;
}

h2.heading-9 {
  font-weight: 700;
}

h2.heading-10 {
  font-weight: 700;
}

h3.heading-14 {
  text-align: center;
  font-size: 19px;
}

h3.heading-8 {
  text-align: center;
}

h4.heading-13 {
  padding-top: 5px;
  text-align: center;
  font-size: 14px;
}

p.paragraph.menu-toggle-text {
  margin-bottom: 0;
  background-color: #020407;
  font-size: 16px;
}

p.paragraph.paragraph-1 {
  margin-right: 5px;
  margin-bottom: .79rem;
  margin-left: 5px;
  padding: 15px 5px 0;
  text-align: left;
  font-weight: 400;
  font-style: italic;
  font-size: 19px;
}

p.paragraph.paragraph-3 {
  margin-right: 5px;
  margin-left: 5px;
  padding-right: 5px;
  padding-left: 5px;
  text-align: left;
  font-style: italic;
  font-size: 19px;
}

p.paragraph.paragraph-2 {
  margin-right: 5px;
  margin-left: 5px;
  padding-right: 5px;
  padding-left: 5px;
  text-align: left;
  font-size: 19px;
}

p.paragraph.paragraph-8 {
  text-align: center;
  font-weight: 600;
}

p.paragraph.paragraph-10 {
  margin-right: 5px;
  text-align: left;
  font-size: 19px;
}

p.paragraph.paragraph-11 {
  margin-right: 5px;
  text-align: left;
  font-size: 19px;
}

p.paragraph.paragraph-12 {
  text-align: center;
}

p.paragraph.paragraph-13 {
  padding-top: 11px;
  text-align: center;
}

p.paragraph.paragraph-14 {
  text-align: center;
}

p.paragraph.paragraph-5 {
  text-align: center;
  font-size: 19px;
}

p.paragraph.paragraph-4 {
  text-align: left;
  font-size: 19px;
}

p.paragraph.paragraph-7 {
  text-align: left;
  font-size: 19px;
}

p.paragraph.paragraph-15 {
  font-size: 10px;
}

p.paragraph.paragraph-16 {
  font-size: 10px;
}

p.paragraph.paragraph-17 {
  margin-right: 5px;
  text-align: left;
  font-weight: 700;
  font-style: italic;
  font-size: 19px;
}

p.paragraph.paragraph-18 {
  text-align: center;
  font-weight: 700;
  font-size: 19px;
}

p.paragraph.paragraph-19 {
  text-align: left;
  font-size: 19px;
}

p.paragraph.paragraph-6 {
  font-size: 19px;
}

p.paragraph.paragraph-20 {
  font-size: 19px;
}

p.paragraph.paragraph-21 {
  font-size: 19px;
}

a.link-text.nav-item {
  display: block;
  margin-right: 0;
  margin-left: 0;
  padding: .8rem .6363636363636364rem .9rem;
  background-color: #fff;
  color: rgba(37, 37, 37, .85);
  text-align: center;
  text-transform: uppercase;
  font-size: 1.25rem;
  font-family: 'Ropa Sans', sans-serif;
  -webkit-transition-delay: .05s;
     -moz-transition-delay: .05s;
       -o-transition-delay: .05s;
          transition-delay: .05s;
  -webkit-transition-timing-function: ease-in-out;
     -moz-transition-timing-function: ease-in-out;
       -o-transition-timing-function: ease-in-out;
          transition-timing-function: ease-in-out;
  -webkit-transition-duration: .3s;
     -moz-transition-duration: .3s;
       -o-transition-duration: .3s;
          transition-duration: .3s;
  -webkit-transition-property: all;
     -moz-transition-property: all;
       -o-transition-property: all;
          transition-property: all;
}

a.link-text.nav-item:hover {
  background-color: #4b4b4b;
  color: #fdfdfd;
}

/* Interaction Elements */

a.link-button.button {
  margin-right: auto;
  margin-left: auto;
}

/* Layout Elements */

body.body-1 {
  padding-right: 5px;
  padding-left: 5px;
  min-width: 350px;
  min-height: 0vh;
  max-width: 1024px;
  text-align: left;
}

.container.nav-col {
  position: static;
  margin-top: 0;
  background-color: transparent;
  text-align: right;

  justify-self: auto;
  grid-area: auto / auto / auto / auto;
}

.container.mobile-menu-toggle {
  margin-bottom: 0;
  background-color: rgba(37, 37, 37, .7);
}

.container.menu-wrapper {
  z-index: 10;
  display: none;
  visibility: visible;
  background-color: #2a4796;
  box-shadow: none;
}

.container.container-1 {
  min-width: 350px;
  max-width: 1024px;
}

.container.button.mobile-menu-toggle {
  position: static;
  display: inline-block;
  visibility: visible;
  -ms-flex-order: 0;
  float: none;
  margin: 5px;
  padding-left: 12px;
  background-color: #050510;
  text-align: center;
  -webkit-column-span: none;
     -moz-column-span: none;
          column-span: none;
  -webkit-column-fill: balance;
     -moz-column-fill: balance;
          column-fill: balance;

  -webkit-box-ordinal-group: 1;
  -webkit-order: 0;
     -moz-box-ordinal-group: 1;
          order: 0;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
          align-self: auto;
}

.container.container-2 {
  min-width: 100%;
  min-height: 100px;
  background-color: transparent;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

.container.container-6 {
  text-align: center;
}

.container.container-7 {
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.container.container-8 {
  visibility: collapse;
}

.rule.menu-line hr {
  border-top-width: 2px;
}

.rule.menu-line {
  margin-top: 1px;
  margin-bottom: 1px;
  padding-top: 2px;
  padding-bottom: 2px;
}

ul.list-container.menu {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  visibility: visible;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;
  -ms-flex-align: stretch;
  padding: 1.25rem;
  background-color: #575555;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
     -moz-box-align: stretch;
          align-items: stretch;
}

li.list-item-container.nav-wrapper {
  position: relative;
  display: inline-block;
  padding: .625rem;

  -webkit-box-flex: 1;
  -webkit-flex: 1 auto;
     -moz-box-flex: 1;
      -ms-flex: 1 auto;
          flex: 1 auto;
}

div.responsive-picture.picture-7 {
  display: block;
  visibility: visible;
  margin-right: auto;
  margin-left: auto;
  padding-top: 9px;
  min-width: 100px;
  max-width: 150px;
  width: 80%;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

.rule.rule-1 hr {
  border-top-width: 3px;
  border-top-color: #0a0808;
}

div.responsive-picture.picture-17 {
  margin-right: auto;
  margin-left: auto;
}

div.responsive-picture.picture-2 {
  margin-right: auto;
  margin-left: auto;
  max-width: 90%;
  background-color: transparent;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

div.responsive-picture.picture-5 {
  margin-right: auto;
  margin-left: auto;
  max-width: 15%;
}

.rule.rule-2 {
  margin-right: auto;
  margin-left: auto;
  width: 80%;
}

.rule.rule-2 hr {
  border-top-width: 2px;
  border-top-color: #0a0808;
}

div.responsive-picture.picture-3 {
  margin-right: auto;
  margin-left: auto;
  max-width: 80%;
}

.rule.rule-3 hr {
  border-top-width: 2px;
  border-top-color: #0a0808;
}

.rule.rule-3 {
  margin-right: auto;
  margin-left: auto;
  max-width: 79.9%;
}

@media screen and (min-width: 40rem) {
  /* Text Elements */

  h1.heading-1 {
    background-color: #2a4796;
    color: #faf4f4;
    text-align: center;
  }

  h1.heading-1.siteHeader {
    margin-top: 0;
    margin-bottom: 0;
  }

  h3.heading-14 {
    font-size: 18px;
  }

  h4.heading-13 {
    text-align: center;
  }

  p.paragraph.paragraph-3 {
    visibility: visible;
  }

  p.paragraph.paragraph-1 {
    margin-right: 5px;
    margin-left: 5px;
    padding-top: 15px;
    padding-right: 5px;
    padding-left: 5px;
    font-size: 20px;
  }

  p.paragraph.paragraph-8 {
    visibility: visible;
  }

  p.paragraph.paragraph-16 {
    visibility: visible;
  }

  a.link-text.nav-item {
    display: block;
    padding-right: .5rem;
    padding-bottom: .6666666666666666rem;
    padding-left: .5rem;
    font-size: 1.125rem;
  }

  /* Layout Elements */

  .container.mobile-menu-toggle {
    display: none;
  }

  .container.menu-wrapper {
    display: none;
    visibility: hidden;
    background-color: #2a4796;
  }

  .container.nav-col {
    min-width: 350px;
    max-width: 1024px;
    background-color: transparent;
    text-align: right;
  }

  .container.button.mobile-menu-toggle {
    display: inline-block;
    visibility: visible;
    margin: 5px;
    background-color: rgba(0, 0, 0, .96);
    text-align: center;
  }

  .container.container-2 {
    visibility: hidden;
  }

  .container.container-1 {
    text-align: left;
  }

  ul.list-container.menu {
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    padding: .9375rem .9375rem .937rem;
    background-color: #575555;

    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
  }

  li.list-item-container.nav-wrapper {
    padding: .5rem;
    background-color: transparent;
  }

  .rule.menu-line {
    background-color: #000;
  }

  div.responsive-picture.picture-7 {
    visibility: visible;
    padding-top: 18px;
    width: 100%;
    background-image: none;
    background-attachment: scroll;
    background-position: left top;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: 0 0;
    background-repeat: no-repeat;

    background-blend-mode: normal;
  }

  div.responsive-picture.picture-17 {
    margin-right: auto;
    margin-left: auto;
  }
}

@media screen and (min-width: 64rem) {
  /* Text Elements */

  h1.heading-1.siteHeader {
    margin-top: 0;
    padding-right: 0;
    background-color: transparent;
  }

  h1.heading-2 {
    color: #575555;
  }

  h1 font.heading-text-12 {
    color: #575555;
  }

  h2.heading-3 {
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }

  h2.heading-4 {
    text-align: center;
  }

  h2.heading-15 {
    font-size: 27px;
  }

  h3.heading-14 {
    text-align: center;
    font-weight: 500;
    font-size: 18px;
  }

  h3.heading-8 {
    text-align: center;
    font-weight: 700;
    font-size: 20px;
  }

  h4.heading-13 {
    margin-right: auto;
    margin-left: auto;
    padding-top: 9px;
    color: #0a0a0a;
    text-align: center;
  }

  p.paragraph span.paragraph-text-1 {
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, sans-serif;
  }

  p.paragraph.paragraph-1 {
    font-size: 20px;
  }

  p.paragraph.paragraph-10 {
    text-align: center;
  }

  p.paragraph.paragraph-4 {
    text-align: center;
  }

  p.paragraph span.paragraph-text-3 {
    font-weight: 600;
  }

  p.paragraph.paragraph-6 {
    text-align: center;
  }

  p.paragraph.paragraph-17 {
    text-align: center;
    font-weight: 700;
    font-size: 21px;
  }

  p.paragraph span.paragraph-text-5 {
    font-style: italic;
  }

  a.link-text.nav-item {
    font-size: 1.375rem;
  }

  /* Layout Elements */

  body.body-1 {
    background-color: #fefefe;
    background-image: none;
    background-attachment: scroll;
    background-position: left top;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: 0 0;
    background-repeat: no-repeat;

    background-blend-mode: normal;
  }

  .container.nav-col {
    visibility: visible;
    background-color: transparent;
    text-align: right;
  }

  .container.button.mobile-menu-toggle {
    visibility: visible;
  }

  .container.container-2 {
    display: block;
    visibility: hidden;
    padding-right: 0;
    max-width: 1200px;
    background-image: none;
    background-attachment: scroll;
    background-position: left top;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: 0 0;
    background-repeat: no-repeat;
    text-align: left;
    white-space: normal;

    background-blend-mode: normal;
  }

  .container.menu-wrapper {
    visibility: hidden;
  }

  ul.list-container.menu {
    margin-bottom: 0;
    padding-bottom: .937rem;
  }

  div.responsive-picture.picture-7 {
    padding-top: 12px;
    padding-bottom: 5px;
    background-image: none;
    background-attachment: scroll;
    background-position: left top;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: 0 0;
    background-repeat: no-repeat;

    background-blend-mode: normal;
  }

  div.responsive-picture.picture-17 {
    margin-right: auto;
    margin-left: auto;
  }

  .rule.rule-1 hr {
    border-top-color: #575555;
  }

  div.responsive-picture.picture-3 {
    margin-right: auto;
    margin-left: auto;
    max-width: 80%;
  }
}